@charset "utf-8";
/* CSS Document */

body { 
	background:url(../img_rubriques/fond.jpg) no-repeat center top #FFF;
	padding:0;
	margin:0;
}

#menu-haut {
	width:1066px;
	height:61px;
	margin:22px auto 0 auto;
	padding:0;
}
#contenu {
	width:1066px;
	height:766px;
	margin:0 auto 0 auto;
}
#logo-gauche {
	width:197px;
	height:766px;
	float:left;
}
#contenu_droit {
	width:799px;
	height:766px;
	float:right;
	padding:0 47px 0 23px;
}
#footer {
	width:1066px;
	height:20px;
	margin:0 auto 0 auto;
}